Like Us
Plus One
Follow Us
Search
 Author Liam Cleary  Views 1032 View Original Article

With previous versions of Kali Linux or even Backtrack, Metasploit Community / Pro Packages have been part of the core build. We didn’t need to install or setup anything, as it just worked by being baked into Kali. However, for Kali Linux 2.0 this is no longer the case. Taken from the Kali Linux website it states: “At the request of Rapid7, we have removed the Metasploit Community / Pro package from Kali Linux and now host the open-source metasploit-framework package only. For all of you who req…
View Original Article

Recent Articles from Liam Cleary [MVP]